
D4Science Infrastructure - Task #4265

Upgrade containers @CNR with old accounting libraries 

Jun 20, 2016 10:02 AM - Roberto Cirillo

Status: Closed Start date: Jun 20, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: Remove old accounting   

Infrastructure: Production   

Description

In order to remove the old accounting libraries from containers, it's need to upgrade the following containers:

node46.p.d4science.research-infrastructures.eu

node9.p.d4science.research-infrastructures.eu

Related issues:

Related to D4Science Infrastructure - Task #4235: remove old accounting consu... Closed Jun 15, 2016

History

#1 - Jun 20, 2016 10:02 AM - Roberto Cirillo

- Related to Task #4235: remove old accounting consumer service from production infrastructure added

#2 - Aug 02, 2016 12:05 PM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100
